Returns whether or not stats is enabled

- « SolrQuery::getStart

- SolrQuery::getStatsFacets »

- PHP Manual
- SolrQuery
- Returns whether or not stats is enabled

# SolrQuery::getStats

(PECL solr >= 0.9.2)

SolrQuery::getStats — Returns whether or not stats is enabled

### Description

public SolrQuery::getStats(): bool

Returns whether or not stats is enabled

### Parameters

This function has no parameters.

### Return Values

Returns a boolean on success and `null` if not set.